body {
  margin: 0;
  font-size: 1.5rem;
}

main {
  display: flex;
  flex-flow: column nowrap;
}

main > div:first-child {
  width: 100%;
  border-bottom: 1px solid #ccc;
  font-size: 2rem;
  padding: 0.5rem;
  box-sizing: border-box;
  font-family: sans-serif;
  font-weight: bold;
  text-align: right;
}

main > div:first-child > span:first-child {
  color: blue;
  font-style: italic;
}

main > div:last-child {
  padding: 1rem;
}

button {
  font-size: 1rem;
  padding: 0.5rem;
  border-radius: 0.5rem;
  border: 1px solid blue;
  background-color: lightblue;
  cursor: pointer;
  text-align: left;
}

.vertical-stack {
  display: flex;
  flex-flow: column nowrap;
  gap: 1rem;
}
